.footer__top {
	padding: 30px 0 25px;
	text-align: center;
	font-size: 17px;
	background-color: #fff;
	color: #3d3d3d;
	border-top:20px solid #f6f6f6;
}
.footer__top-icon-container {
	height: 30px
}
.footer__top-icon {
	transition: all .3s
}
.footer__top-icon--active {
	opacity: 0;
	display: none
}
.footer__top-card:hover .footer__top-icon {
	opacity: 0;
	display: none
}
.footer__top-card:hover .footer__top-icon--active {
	opacity: 1;
	display: inline-block
}
.orange-doth {
	height: 5px;
	width: 5px;
	border-radius: 10em;
	background-color: #a77e62;
	display: inline-block;
	margin: 3px 10px
}
.footer__top-card {
	/*border-right: 1px solid #4b4b53;*/
	padding: 20px 0 10px
}
.footer__top-card:first-child {
	/*border-left: 1px solid #4b4b53*/
}
.footer__top-card-heading {
	color: #25252d;
	font-size: 21px
}
.footer__top-card-text {
	margin: 0
}
.footer__top-icon-call {
	transform: rotate(90deg)
}
.footer__center {
	background-color: #f6f6f6;
	padding: 55px 0
}
.footer__center-container {
	text-align: right;
	justify-content: space-between;
	color: #fff
}
.footer__center-card-heading {
	font-size: 21px;
	position: relative;
	padding-bottom: 20px;
	color: #25252d;
}
.footer__center-card-heading::after, .footer__center-card-heading::before {
	content: "";
	display: inline-block;
	height: 1px;
	position: absolute;
	bottom: 0;
	right: 0
}
.footer__center-card-heading::after {
	width: 55px;
	background-color: #d59d73
}
.footer__center-card-heading::before {
	width: 100%;
	background-color: #a9a5a4;
	opacity: .4
}
.footer__center-container ul {
	list-style: none;
	padding: 5px 0 30px
}
.footer__center-container a {
	color: #3d3d3d;
	font-size: 17px
}
.footer__center-container a:hover {
	color: #63adc2;
	text-decoration: none
}
.footer__social-links {
	display: flex;
	justify-content: center
}
.footer__social-link {
	width: 45px;
	height: 45px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5px;
	color: #d59d73!important
}
.footer__social-link:hover {
	background-color: #63adc2;
	color: #25252d!important;
	text-decoration: none
}
.footer__bottom {
	background-color: #fff;
	padding: 10px 0;
	color: #89898d
}
.footer__bottom-container {
	display: flex;
	justify-content: space-between
}
.footer__develoupers-link {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center
}
.footer__develoupers-link a {
	color: #3d3d3d;
	text-decoration: none
}
.footer__develoupers-text {
	margin: 0 0 0 10px
}
.footer__develoupers-text p {
	margin: auto
}
.footer__copyright {
	color: #3d3d3d;
	margin: 0
}
.footer__center-nav {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}
.footer__buttons-section {
	display: none
}
@media (min-width:992px) {
	#toTop {
		position: fixed;
		bottom: 65px;
		right: 15px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 35px;
		height: 35px;
		padding: 0;
		background-position: center center;
		cursor: pointer;
		border: 2px solid #d59d73;
		background-color: #d59d73
	}
	#toTop::after, #toTop::before {
		content: "";
		width: 6px;
		height: 2px;
		display: inline-block;
		background-color: #fff;
		margin: -1px
	}
	#toTop::after {
		transform: rotateZ(-135deg)
	}
	#toTop::before {
		transform: rotateZ(135deg)
	}
}
@media (max-width:992px) {
	.footer__top {
		padding: 0
	}
	.footer__top-row {
		display: flex;
		flex-direction: column-reverse
	}
	.footer__top-card, .footer__top-card:last-child {
		text-align: right;
		display: flex;
		flex-direction: row-reverse;
		padding-top: 10px;
		border-right: none;
		border-bottom: 1px solid #4b4b53
	}
	.footer__top-card:first-child {
		border: none
	}
	.footer__top-card-description {
		width: 100%
	}
	.footer__top-icon-container {
		width: 75px;
		height: 35px;
		display: flex;
		justify-content: center;
		align-items: center
	}
	.footer__center {
		padding: 20px 0
	}
	.footer__center-container {
		display: none
	}
	.footer__buttons-section {
		background-color: #63adc2;
		position: fixed;
		bottom: 0;
		height: 50px;
		width: 100%;
		display: flex;
		z-index: 19;
	    direction: rtl;
	}
/*	.footer__buttons-section-item:first-child {
		border-right: .25px solid #63adc2
	}
	.footer__buttons-section-item:last-child {
		border-left: .25px solid #5696a8
	}*/
	.footer__buttons-section-item {
		display: flex;
		    flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
		width: 50%;
		height: 100%;
		cursor: pointer;
		text-decoration: none
	}
	.footer__buttons-section-item-description {
		color: #fff;
		font-size: 15px;
		font-weight: 400;
	}
	.footer__buttons-section-item-description:hover {
		text-decoration: none
	}
	.phone-button-form {
		top: auto;
		right: auto;
		bottom: -100vh;
		left: 0;
		opacity: 1;
		border-radius: 0;
		display: flex;
		flex-direction: column;
		padding: 45px 30px;
		min-width: 100%;
		border-right: none;
		border-bottom: none;
		border-left: none;
		transition: all .3s
	}
	.phone-button-form--active {
		bottom: 50px
	}
	.phone-button-form__description {
		flex-direction: column;
		text-align: center
	}
	.phone-button-form__description img {
		margin: 10px auto
	}
	.phone-button-form form>p {
		flex-direction: column;
		width: 100%
	}
	.phone-button__icon {
		display: none!important
	}
	.phone-button-form form>p #phone_submit, .phone-button-form form>p .phone-number {
		margin: 0;
		max-width: none;
		width: 100%
	}
	.phone-button-form>#wpcf7-f7504-o2 {
		width: 100%
	}
	.phone-button-form .user_phone_number::before {
		font-family: "Font Awesome 5 Free";
		content: "\f095";
		font-weight: 900;
		display: inline-block;
		font-size: 16px;
		position: absolute;
		top: 50%;
		margin-top: -12px;
		right: 10px
	}
	body {
		margin-bottom: 50px
	}
	.phone-button, .social-block {
		display: none
	}
	.phone-button-form-close {
		position: absolute;
		left: 0;
		top: -2px;
		width: 35px;
		height: 35px;
		border: 2px solid #63adc2;
		cursor: pointer
	}
	.phone-button-form-close span::after, .phone-button-form-close span::before {
		content: "";
		display: inline-block;
		position: absolute;
		width: 100%;
		height: 2px;
		background-color: #63adc2;
		left: 0;
		top: 50%;
		margin-top: -1px
	}
	.phone-button-form-close span::before {
		transform: rotateZ(45deg)
	}
	.phone-button-form-close span::after {
		transform: rotateZ(135deg)
	}
}
@media (max-width:576px) {
	.footer__develoupers-text {
		display: block
	}
	.footer__develoupers-link {
		flex-direction: column;
		align-items: flex-start
	}
	.footer__develoupers-text {
		margin: 0
	}
	.footer__bottom-container {
		align-items: center
	}
}
.footer__social-link:hover {
	background-color: #63adc2
}
.footer__social-link {
	color: #63adc2!important
}
.footer__center-card-heading::after {
	background-color: #63adc2
}
@media (min-width:992px) {
	#toTop {
		border: 2px solid #63adc2;
		background-color: #63adc2
	}
}
.orange-doth {
	background-color: #63adc2
}